Subject: Linux-Activists - DOC Channel digest. 94-9-12-15:3
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Wed, 12 Oct 1994 23:06:21 +0200

Topics:
	 Re: sigaction() support? doc?

----------------------------------------------------------------------

From: Rik Faith <[email-masked]>
Subject: Re: sigaction() support? doc?
Date: Wed, 12 Oct 1994 09:28:20 -0400

On Wed 12 Oct 1994 05:02:45 +0200,
   "Daniel W. Connolly" <[email-masked]> wrote:

 > The LINUX code in the release says signal handers look like:
 > 
 >   SignalHandler =
 >     PROCEDURE (sig: int);
 > 
 > The M3 runtime makes use of the addr paramater. Is it supported
 > in LINUX? (I'm using 1.1.45)
 > 
 > The sigaction(2) man page says:
 > 
 > DESCRIPTION
 >        WARNING: This man page is very old.

The latest man pages are in man-pages-1.4.tar.gz, on sunsite, tsx-11, or
ftp.cs.unc.edu:/pub/faith/linux.

The man page is still probably very old.  If you come to an understanding
of what it is supposed to do, please re-write the man page and send me a
copy (if you don't want to deal with formatting, send me some paragraphs
and I'll put them in the man page -- sigaction is something I'd really like
to get documented correctly).

------------------------------

End of DOC Digest
*****************
-------